/*
Theme Name:   Elitestay Child
Theme URL:    https://wowtheme7.com/elitestay-child/
Description:  Hotel Booking WordPress Theme
Author:       Wowtheme7
Author URL:   https://wowtheme7.com/
Template:     elitestay
Version:      1.0.3
License:      GNU General Public License v2 or later
License URL:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  elitestaychildtheme
*/

:root {
    --bg-main-600: #C6A56A !important;
	--main-600: #B99D75 !important;
	--black: #08226D !important;
}
.max-w-200-px{
	max-width: 200px !important;
}
.room-details-accordion-item, .accordion-button, .accordion-header, .accordion-body{
	background: #F3F6FF !important;
}
.header-call{display: none !important;}
.room-details-accordion-button:not(.collapsed)::after {
    background: #08226D;
    color: #fff;
	border: 1px solid transparent;
}
.wpcf7-list-item-label{
	padding-left: 0.5rem;
}
.toggle-mobileMenu{
	display: none !important;
}